Decline an ownership offer
POST
/v1/transfers/{id}/declineOperation organisations.declineOwnership · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The ownership offer id.
Body
None. Send no body, or an empty JSON object.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
POST/v1/transfers/{id}/decline
curl -X POST "https://api.rykloud.com/v1/transfers/$OFFER_ID/decline" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs transfer decline TRANSFERCommand reference: rykloud orgs transfer decline